{
	"Contact Us": "Contact Us",
	"copywright1": "Copyright © ",
	"copywright2": " Purolator Inc. All rights reserved.",
	"English": "English",
	"FAQs / Help": "FAQs/Help",
	"French": "French",
	"Log out": "Log Out",
	"Privacy Policy": "Privacy Policy",
	"Profile Settings": "Profile Settings",
	"Profile": "Profile",
	"Support": "Support",
	"Terms and Conditions of Service": "Terms and Conditions of Service",
	"Terms and Conditions of Site Use": "Terms and Conditions of Site Use",
	"contactUsURL": "https://www.purolator.com/en/support/contact-us",
	"skipToContent": "Skip To Main Content",
	"supportURL": "https://www.purolator.com/en/support/faqs/mypurolator",
	"User Management": "User Management",
	"API portal": "API portal",
	"Vision": "Vision",
	"Shipping": "Shipping",
  "Returns Portal": "Returns Portal",
  "Returns Portal B2B": "Returns Back Office"
}
